All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
PrivateCode Class Reference

## Public Member Functions

| FRIEND_TEST (PrivateCodeTest, CanAccessPrivateMembers)
| FRIEND_TEST (PrivateCodeFixtureTest, CanAccessPrivateMembers)
int | x () const

## Detailed Description

Definition at line 39 of file production.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/test/production.h